<?php
$msg = "I'm a line that is a message.\n";
$path = $_SERVER['DOCUMENT_ROOT'] . '/logs/myawesome_logfile.txt';
$f = fopen($path, "a+");
fwrite($f, $msg);
fclose($f);
chmod($path, 0777);

$ourFileName = "./testFile.txt";
$ourFileHandle = fopen($ourFileName, 'w+') or die("can't open file");
fclose($ourFileHandle);

phpinfo();
?>
